<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://eu-test.oppwa.com/v1/paymentWidgets.js?checkoutId={checkoutId}"></script>
    <title>Document</title>
</head>
<body>
    <form action="https:flutter.dev" class="paymentWidgets" data-brands="AMEX MASTER UNIONPAY VISA"></form>
</body>
</html>